---
search:
  tags:
    - Voiceovers
    - GET
seo:
  description: >-
    Get the voiceover download. Reference for the GET
    /v1/voiceovers/{product_id}/download endpoint in the Jellypod API.
sidebar:
  label: Get the voiceover download
  badge: GET
title: Get the voiceover download
type: openapi-operation
---
`GET /v1/voiceovers/{product_id}/download`

**Responses**

- `200` — Download availability and URL
- `400` — Validation failed or malformed request.
- `401` — Missing or invalid API key.
- `403` — Authenticated, but this API key does not have access to this resource.
- `404` — Resource not found.
- `429` — Rate limit exceeded. Wait \`Retry-After\` seconds before retrying; \`RateLimit-Limit\`, \`RateLimit-Remaining\`, and \`RateLimit-Reset\` describe the window.
- `500` — Internal server error.

Response example, 200:

```json
{
  "data": {
    "delivery": {
      "kind": "available",
      "origin": "mux",
      "url": "http://example.com"
    },
    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
    "object": "video"
  }
}
```
